<!DOCTYPE html>
<html lang="en">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Labour-Welfare-Setup</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
    <link rel="stylesheet" href="../../../dist/css/main.css" type="text/css" />
    <link rel="stylesheet" href="../../../dist/css/admin.css" type="text/css" />
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />

</head>

<body>
    <div class="sidenav leftSidebar expandedNav" id="adminBavbar"></div>
    <div id="mainContent">
        <nav class="navbar-header">
            <!-- for topnavigation bar topbar.js -->
        </nav>
        <div class="headerTop">
            <div class="tabsContainer">
                <h2 class="mainHeading">Labour Welfare Setup</h2>
            </div>
        </div>

        <div class="main rightContentArea">
            <div class="tab">
                <!-- / tabs -->
                <div class="tab_content adminTabContent withoutTabing">
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">

                                        <h3>Setup labour welfare details</h3>
                                    </div>
                                </div>
                                <div class="content" id="lwfForm">

                                    <div class="row no-padding">
                                        <div class="fields mr-4 mb-4">
                                            <label for="lwfState" class="labelGroup">LWF State <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="lwfState" name="lwfState">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    State </option>
                                                <option value="mumbai">Mumbai</option>
                                                <option value="delhi">Delhi</option>
                                            </select>
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="EffectiveFrom" class="labelGroup">Effective From <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="EffectiveFrom" name="EffectiveFrom">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Effective From</option>
                                                <option value="april">April</option>
                                                <option value="may">May</option>
                                                <option value="june">June</option>
                                                <option value="july">July </option>
                                            </select>
                                        </div>
                                        <div class="fields mr-4 mb-4 mt-4 pt-1">
                                            <select class="mandatory" id="Effectiveto" name="Effectiveto">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Year</option>
                                                <option value="2019">2019</option>
                                                <option value="2018">2018</option>
                                                <option value="2017">2017</option>
                                            </select>
                                        </div>

                                    </div>
                                    <h5 class="formHeading">Employee's Details</h5>
                                    <div class="row no-padding">

                                        <div class="fields mr-4 mb-4">
                                            <label for="April" class="labelGroup">April <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="April" name="April"
                                                placeholder="Enter the amount">
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="may" class="labelGroup">May <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="may" name="may"
                                                placeholder="Enter the amount">
                                        </div>

                                        <div class="fields mr-4 mb-4">
                                            <label for="june" class="labelGroup">June <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="june" name="june"
                                                placeholder="Enter the amount">
                                        </div>

                                        <div class="fields mr-4 mb-4">
                                            <label for="july" class="labelGroup">July <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="july" name="july"
                                                placeholder="Enter the amount">
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="august" class="labelGroup">August <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="august" name="august"
                                                placeholder="Enter the amount">
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="september" class="labelGroup">September <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="september" name="september"
                                                placeholder="Enter the amount">
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="october" class="labelGroup">October <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="october" name="october"
                                                placeholder="Enter the amount">
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="november" class="labelGroup">November <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="november" name="november"
                                                placeholder="Enter the amount">
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="december" class="labelGroup">December <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="december" name="december"
                                                placeholder="Enter the amount">
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="january" class="labelGroup">January <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="january" name="january"
                                                placeholder="Enter the amount">
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="february" class="labelGroup">February <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="february" name="february"
                                                placeholder="Enter the amount">
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="march" class="labelGroup">March <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="march" name="march"
                                                placeholder="Enter the amount">
                                        </div>
                                    </div>

                                    <div>
                                        <button class="oct-btn btn-default">Save</button>


                                    </div>

                                    <h5 class="formHeading mt-4">Employer's Details</h5>
                                    <div class="row no-padding">

                                        <div class="fields mr-4 mb-4">
                                            <label for="April" class="labelGroup">April <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="April2" name="April2"
                                                placeholder="Enter the amount">
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="may" class="labelGroup">May <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="may2" name="may2"
                                                placeholder="Enter the amount">
                                        </div>

                                        <div class="fields mr-4 mb-4">
                                            <label for="june" class="labelGroup">June <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="june" name="june"
                                                placeholder="Enter the amount">
                                        </div>

                                        <div class="fields mr-4 mb-4">
                                            <label for="july" class="labelGroup">July <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="july2" name="july"
                                                placeholder="Enter the amount">
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="august" class="labelGroup">August <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="august2" name="august2"
                                                placeholder="Enter the amount">
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="september" class="labelGroup">September <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="september2" name="september2"
                                                placeholder="Enter the amount">
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="october" class="labelGroup">October <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="october2" name="october"
                                                placeholder="Enter the amount">
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="november" class="labelGroup">November <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="november2" name="november"
                                                placeholder="Enter the amount">
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="december" class="labelGroup">December <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="december2" name="december"
                                                placeholder="Enter the amount">
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="january" class="labelGroup">January <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="january2" name="january2"
                                                placeholder="Enter the amount">
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="february" class="labelGroup">February <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="february2" name="february"
                                                placeholder="Enter the amount">
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="march" class="labelGroup">March <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="march2" name="march"
                                                placeholder="Enter the amount">
                                        </div>
                                    </div>

                                    <div>
                                        <button class="oct-btn oct-btn-primary mb-4" onclick="formValidations('lwfForm');">Save</button>
                                    </div>
                                    <div class="table-responsive table-striped table-hover">
                                        <table class="innerTable">
                                            <tbody>
                                                <tr>
                                                    <th class="trHead">Type </th>
                                                    <th class="trHead">April</th>
                                                    <th class="trHead">May</th>
                                                    <th class="trHead">June</th>
                                                    <th class="trHead">July</th>
                                                    <th class="trHead">August</th>
                                                    <th class="trHead">September</th>
                                                    <th class="trHead">October</th>
                                                    <th class="trHead">November</th>
                                                    <th class="trHead">December</th>
                                                    <th class="trHead">January</th>
                                                    <th class="trHead">February</th>
                                                    <th class="trHead">March</th>
                                                    <th class="trHead thSeven">Actions
                                                    </th>
                                                </tr>

                                                <tr>
                                                    <td>Employee</td>
                                                    <td>0.00</td>
                                                    <td>0.00</td>
                                                    <td>2000.00</td>
                                                    <td>3000.00</td>
                                                    <td>0.00</td>
                                                    <td>2000.00</td>
                                                    <td>0.00</td>
                                                    <td>0.00</td>
                                                    <td>0.00</td>
                                                    <td>2000.00</td>
                                                    <td>2000.00</td>
                                                    <td>2000.00</td>
                                                    <td class="thSeven"><button
                                                            class="oct-btn oct-btn-outline actionBtn"><i
                                                                class="material-icons">create</i></button></td>

                                                </tr>

                                                <tr>
                                                    <td>Emploer</td>
                                                    <td>2000.00</td>
                                                    <td>2000.00</td>
                                                    <td>0.00</td>
                                                    <td>0.00</td>
                                                    <td>2000.00</td>
                                                    <td>0.00</td>
                                                    <td>0.00</td>
                                                    <td>0.00</td>
                                                    <td>0.00</td>
                                                    <td>2000.00</td>
                                                    <td>0.00</td>
                                                    <td>0.00</td>
                                                    <td class="thSeven"><button
                                                            class="oct-btn oct-btn-outline actionBtn"><i
                                                                class="material-icons">create</i></button></td>

                                                </tr>


                                            </tbody>
                                        </table>

                                    </div>


                                </div>



                            </div>

                        </div>

                    </div>
                    <!-- / tabs_item -->


                    <!-- / tab_content -->
                </div>
                <!-- / tab -->
            </div>
        </div>




        <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
		<script src="../../../dist/js/sidebar-admin.js"></script>
        <script src="../../../dist/js/topbar.js"></script>
          
        <script src="../../../dist/js/octane.js"></script>

</body>

</html>